package _08_数组索引;

public class Test {
    public static void main(String[] args) {
        /**
         *
         * 需求: 定义出来一个数组存储4个你喜欢电影名字
         * movies = {电影1,电影2,电影3,电影4}
         *
         * 获取存储的第三个电影 movie3    数组[索引]
         * 修改电影4 的名字 = 西游记      数组[索引] = 新的值
         *
         */
        String[] movies = {"电影1","电影2","电影3","电影4"};
        // 获取第三个电影
        // 数组名字[索引]
        System.out.println(movies[2]);
        // 数组名[索引] = 新的值
        movies[3] = "西游记";
        System.out.println(movies[3]);

    }
}
